body {
  font-family: 'Droid Sans', sans-serif; }

.shadow1 {
    box-shadow: 0px 7px 12px -16px #000 inset;
    position: absolute;
    width: 100%;
    height: 15px;
    top: -4px;
    z-index: -400;
}
.shadow2 {
  box-shadow: 0px 7px 5px -7px rgba(0, 0, 0, 0.7);
  position: absolute;
  width: 100%;
  height: 15px;
  top: 25px;
  z-index: 400;
}
.mobnav {display: none;}

.hamburger {
  background-image: url("../images/hamburger.png");
  background-repeat: no-repeat;
  display: none;
  width: 40px;
  height: 45px;
  position: absolute;
  right: 15px;
  margin-top: -27px;
}
.current_page_parent {
display: none;
}

ul li {
  padding-bottom: 5px;
  color: #5a595c; }

header .top-header {
  background-color: #fff;
  height: 100px;
  padding-top: 20px;
  padding-bottom: 5px;
  border-bottom: 1px solid #c6c6c6;
  margin-bottom: 8px; }
  header .top-header .logo {
    display: block;
    background-image: url('../images/logo.png');
    width: 205px;
    height: 57px; }
  header .top-header a.route {
    font-weight: bolder;
    color: #5a595c;
    font-size: 16px;
    position: absolute;
    text-transform: uppercase;
    top: 40px;
    width: 145px; }
    header .top-header a.route:hover,
    header .top-header a.route:active,
    header .top-header a.route:focus {
      color: #a98f70;
      text-decoration: underline; }
header .slider {
  position: relative; }
  header .slider .slidecontainer {
    overflow: hidden;
    position: relative;
    height: 442px;
    width: 100%; }
    header .slider .slidecontainer .slide {
    position: absolute;
    height: 442px; }
    header .slider .slidecontainer .slide .prechts {
    position: absolute; 
    left: 25px; 
    cursor: pointer;
    top: 45%;}
    header .slider .slidecontainer .slide .plinks {
    display: none;
    cursor: pointer;
    position: absolute; 
    left: 25px; 
    top: 45%;}
.position-1 { position: absolute; left: 0; }
.position-2 { position: absolute; left: 20% ;}
.position-3 { position: absolute; left: 40%;}
.position-1 .prechts { display: none;}
  header .slider .navigation {
    position: absolute;
    background-color: #fff;
    background-image: url('../images/shdw.png');
    background-repeat: repeat-x;
    background-position: 0 40px;
    height: 40px;
    top: 280px;
    width: 100%;
    z-index: 1000; }
    header .slider .navigation ul {
      margin: 0;
      padding: 0; }
      header .slider .navigation ul li {
        display: inline-block;
        color: #5a595c;
        font-weight: bolder;
        text-transform: uppercase;
        font-size: 16px;
        padding-right: 15px; }
        header .slider .navigation ul li a {
          color: #5a595c;
          font-weight: bolder;
          text-transform: uppercase;
          font-size: 16px;
          line-height: 20px;
          padding-top: 11px;
          padding-bottom: 11px;
          display: inline-block; }
          header .slider .navigation ul li:hover a,
          header .slider .navigation ul li:active a,
          header .slider .navigation ul li:focus a,
          header .slider .navigation ul li.current_page_item a,
          header .slider .navigation ul li.current-menu-parent a {
            color: #a98f70;
            text-decoration: underline; }
          ul.menu li:after {
            content: "/";
            font-size: 16px;
            padding-left: 20px; }
              ul.menu li ul li:after {
              content: "/";
              font-size: 14px;
              padding-left: 20px; }
          ul.menu  li:last-child:after {
            display: none; }
          header .slider .navigation ul li ul.sub-menu {
            display: none;
            position: absolute;
            margin-left: -90px;
          }
            header .slider .navigation ul li:hover ul.sub-menu,
            header .slider .navigation ul li:active ul.sub-menu,
            header .slider .navigation ul li:focus ul.sub-menu {
              display: block;
              font-size: 14px;
            }
              header .slider .navigation ul li:hover ul.sub-menu li a,
              header .slider .navigation ul li:active ul.sub-menu li a,
              header .slider .navigation ul li:focus ul.sub-menu li a,
              header .slider .navigation ul li.current_page_item ul.sub-menu li a {
                color: #5a595c;
                font-weight: 400;
                text-transform: capitalize;
                font-size: 14px;
                line-height: 6px;
                text-decoration: none;
              }
                header .slider .navigation ul li ul.sub-menu li a,
                header .slider .navigation ul li ul.sub-menu li a,
                header .slider .navigation ul li ul.sub-menu li a,
                header .slider .navigation ul li ul.sub-menu li a {
                  line-height: 6px;
                  color: #5a595c;
                  text-decoration: none;
                  font-weight: 400;
                  font-size: 14px;
                  text-transform: none!important;
                }
                  header .slider .navigation ul li ul.sub-menu li:hover a,
                  header .slider .navigation ul li ul.sub-menu li:active a,
                  header .slider .navigation ul li ul.sub-menu li:focus a,
                  header .slider .navigation ul li ul.sub-menu li.current_page_item a {
                  color: #a98f70;
                  font-size: 14px;
                  text-decoration: underline;
                }

section {
  padding-top: 60px;
  margin-top: 5px;
  border-top: 1px solid #c6c6c6; }

  section .container .col-md-8 { float: right; }
  section .container .col-md-4 { float: left; }
  section .contactgegevens {
    color: #5a595c;
    font-size: 15px; }
  section .openingstijden {
    color: #5a595c;
    margin-top: 30px;
    font-size: 15px; }
    section .openingstijden p {
      margin: 0; }
    section .openingstijden td {
      padding-right: 30px;
      color: #5a595c;
      margin-top: 30px;
      font-size: 15px; 
      padding-bottom: 6px;}
      section .adresgegevens h1 {
    font-weight: bolder;
    color: #5a595c;
    margin-top: 50px;
    font-size: 40px;
    margin-bottom: 20px;
    line-height: 48px; }
    .route {
      width: 80%; }
      .route hr {
        margin-top: 9px; }
      .route input[type=submit] {
        margin-left: 168px;
        margin-top: -28px; }
    .wpcf7-list-item-label {
      position: absolute;
      margin-left: -20px;
      margin-top: 2px;
    }
    .wpcf7-list-item.last {
      margin-left: 24px;
    }
    section .contactformulier input[name="geslacht"] {
    margin-left: 14px;}
        section .color {
      padding-right: 65px;
    }
  section .content h1 {
    font-weight: bolder;
    color: #5a595c;
    margin-top: 0;
    font-size: 40px;
    margin-bottom: 30px;
    line-height: 48px; }
  section .content p {
    color: #5a595c;
    font-size: 15px;
    line-height: 25px;
    font-weight: lighter; }
  section .content a {
    color: #5a595c;
    font-size: 15px; }
    section ul.projecten {
      margin: 0;
      padding: 0;
      margin-top: 15px; }
      section ul.projecten li {
      display: inline-block;
      list-style-type: none;
      padding-right: 0; }
      .showroom {
        margin-right: 6px;
      }
      section .artikel {
        padding: 0px;
        width: 290px;
        float: left;
        height: 160px;
        overflow: hidden;
        margin: 0px 10px 10px 0px;
		border-radius: 3px;
      }
        
      section .project-gallery li {
        float: left;
        margin-right: 3%;
        list-style-type: none;
      }


      section .project-image {
        float: left;
        margin: 0px 10px 10px 0px; 
      }

      section .project-image-thumbnail {
        border-radius: 4px;
      }

      section .geslacht {
        margin-bottom: 10px;
      }
      .wpcf7-list-item {
        padding-left: 15px;
      }
      section .contactformulier input {
        margin-bottom: 20px;
        color: #5a595c;
        opacity:  0.8;
      }
      textarea {
        color: #5a595c;
      }
      
      .shadow-contact {
        box-shadow: inset 0px 1px 3px 0px #6D6D6D;
		border-radius: 3px;
		border:none!important;
		line-height: 27px;
		width: 400px;
	  }
	  
	   .shadow-postcode {
        box-shadow: inset 0px 1px 3px 0px #6D6D6D;
		border-radius: 3px;
		border:none!important;
		line-height: 27px;
		padding-left: 10px;
		width: 150px;
	  }
      
      input[type=email],
      input[type=text] { 
        color: #5a595c;
      }
      #wpgmza_show_options_1,
      #wpgmza_dir_type_1,
      #wpgmaps_directions_edit_1 h2,
      #wpgmza_input_to_1 {
        display: none;
      }
      #wpgmaps_directions_editbox_1 td {
        color: transparent;
      }
      #wpgmza_input_from_1 {
        display: block!important;
        color: #5a595c;
        margin-left: -39px;
      }
      .wpgmaps_get_directions {
        margin-left: 145px;
        margin-top: -46px;
      }
        .wpgmaps_get_directions::after,
        .wpgmaps_get_directions:after  {
          content: "/";
        }


footer {
  background-color: #5a595c;
  padding: 30px 0;
  margin-top: 55px; }
  footer .footerblok {
    color: #fff;
    float: left;
    margin-left: 15px; }
    footer .footerblok ul {
      margin: 0;
      padding: 0;
      padding-right: 75px; }
      footer .footerblok ul li {
        list-style-type: none; }
    footer .footerblok p, footer .footerblok a {
      color: #fff;
      font-weight: lighter; }
      footer .footerblok b, footer .footerblok strong {
         color: #fff;
      }

input[type=submit],input[type=reset] {
  color: #5a595c;
  background-color: transparent;
  border: none;
  font-weight: bold;
}

input[type=reset] {
  padding: 0;
  margin-top: 10px;
}

input[type=button] {
  color: #5a595c;
  background: transparent;
  border: none;
}

input[type=submit] {
  margin-left: 248px;
}

input[type='radio'] {
  -webkit-appearance:none;
  width: 17px;
  height: 17px;
  border-radius:50%;
  box-shadow:0px 1px 5px 0px gray inset;
}

input[type='radio']:before {
  content:'';
  display:inline-block;
  width:60%;
  height:60%;
  margin: 4px 4px 4px 4px;    
  border-radius:50%;    
}
input[type='radio']:checked:before {
  background:#000;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #5a595c;
    opacity:  0.8;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #5a595c;
   opacity:  0.8;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #5a595c;
   opacity:  0.8;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #5a595c;
   opacity:  0.8;
}

input:focus::-webkit-input-placeholder { color:transparent!important; opacity:  0; }
input:focus:-moz-placeholder { color:transparent!important; opacity:  0; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent!important; opacity:  0; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent!important; opacity:  0; } /* IE 10+ */

textarea:focus::-webkit-textarea-placeholder { color:transparent!important; opacity:  0; }
textarea:focus:-moz-placeholder { color:transparent!important; opacity:  0; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color:transparent!important; opacity:  0; } /* FF 19+ */
textarea:focus:-ms-textarea-placeholder { color:transparent!important; opacity:  0; } /* IE 10+ */


/* Responsive */

@media (min-width: 1200px) {
    .container {
        width: 980px;
    }
}

@media (max-width:1200px){
  section ul.projecten li {
    display: inline-block;
    list-style-type: none;
    padding-right: 0px;
    width: 227px;
    float: left;
  }
  section ul.projecten li img {
    width: 86%;
  }
  section .artikel { 
    margin: 5px;
  }
  section .container .col-md-8 {
    float: right;
  }
  section .container .col-md-4 {
    float: left;
    margin-top: 10px;
}
  section .project-gallery li {
    float: left;
    margin-right: 16%;
    list-style-type: none;
  }
  .project-gallery {
    display: block;
    float: right;
  }
}

/* Mobile */
@media (max-width:970px){
  header .top-header a.route {
    top: -15px; 
    right: 95px;
  }
  header .slider .slidecontainer .slide .plinks {
    left: 15px;
  }
  section .contactgegevens {
    color: #5A595C;
    font-size: 15px;
    float: right;
    margin-top: 30px;
    margin-left: 50px;
  }
  section .openingstijden {
    color: #5A595C;
    font-size: 15px;
    margin-top: 30px;
    float: left;
  }
  section .artikel {
    padding: 0px;
    margin-right: 3%;
  }
  .top-header .col-md-3 {
    width: 235px;
  }
  header .slider .navigation {
    display: none;
  }
  .hamburger {
    display: block;
  }
  .mobnav {
    position: absolute;
    right: 0;  }
  .mobnav nav {
    z-index: 1000;
    position: absolute;
    right: 0;
    top: 22px;
    width: 165px;
    background-color: #fff;
}
  .mobnav nav ul {
    margin-left: 0;
    padding-left: 0;
    padding-bottom: 15px;
    margin-top: 8px;
  }
  .mobnav nav ul.menu li:after {
    content: "";
    font-size: 16px;
    padding-left: 0; }
  
  .mobnav nav ul.menu li ul li:after {
    content: "";
    font-size: 14px;
    padding-left: 0; }
  .mobnav nav ul li {
    padding: 10px 15px 5px;
    list-style-type: none;
    background-color: transparent;
    text-align: right;
  }
    .mobnav nav ul li a {
      color: #5a595c;
      text-transform: capitalize;
    }
    .mobnav nav ul li:hover a,
    .mobnav nav ul li:active a,
    .mobnav nav ul li:focus a,
    .mobnav nav ul li.current_page_item a,
    .mobnav nav ul li.current-menu-parent a {
      color: #a98f70;
      text-decoration: underline;
    }
      .mobnav nav ul li ul.sub-menu li a,
      .mobnav nav ul li ul.sub-menu li a,
      .mobnav nav ul li ul.sub-menu li a,
      .mobnav nav ul li ul.sub-menu li a {
        color: #5a595c;
        text-transform: capitalize;
        text-decoration: none;
      }
        .mobnav nav ul li ul.sub-menu li:hover a,
        .mobnav nav ul li ul.sub-menu li:active a,
        .mobnav nav ul li ul.sub-menu li:focus a,
        .mobnav nav ul li ul.sub-menu li.current_page_item a {
          color: #a98f70;
          text-decoration: underline;
        }



  .mobnav nav ul li a {
    color: #5A595C;
  }
  .mobnav nav ul li ul {
    display: block;
    margin: 0;
    padding: 0;
  }
  .mobnav nav ul li ul li {
    display: block;
    margin: 0;
    padding: 0;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .mobnav nav ul li ul li a{
    display: block;
    margin: 0;
    padding: 0;
    font-size: 12px;
  }
}

@media (max-width:720px){
  section .artikel {
    padding: 5px;
    margin-right: 0%;
  }
  header .slider .slidecontainer .slide .plinks {
    left: 10px;
  }
}

@media (max-width:630px){
  footer .footerblok ul {
    padding-right: 60px;
  }
  section .artikel {
    padding: 0px;
    margin-right: 21%;
    margin-top: 20px;
  }
}

@media (max-width:570px){
  header .slider .slidecontainer .slide .plinks {
    left: 5px;
  }
  footer .footerblok ul {
    padding-right: 20px;
  }
  .contactgegevens {
    margin-left: 10px!important;
  }
  section .artikel {
      padding: 0px;
      margin-right: 7%;
      margin-top: 20px;
  }
}

@media (max-width:490px){
  header .top-header .logo {
    margin-left: -25px;
  }
  header .top-header a.route { 
    top: -62px;
    right: -5px;
  }
  section .contactgegevens {
    color: #5A595C;
    font-size: 15px;
    float: left;
    margin-top: 30px;
    margin-left: 50px;
    margin-left: 0!important;
  }
  section .openingstijden {
    color: #5A595C;
    font-size: 15px;
    margin-top: 30px;
    float: left;
  }
}

@media (max-width:350px){
  header .slider .slidecontainer .slide .plinks {
    left: 0;
  }
  header .top-header a.route { 
    font-size: 12px;
    right: -40px;
  }
}